Kerbal Space Program - Bug #18093

Camera Range Clipping
03/17/2018 09:49 AM - s_powers

Status: Closed Start date: 03/17/2018
Severity: Low % Done: 100%
Assignee:

Category: Camera

Target version:

Version: 1.41 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

The camera is able to clip right into the model of vessels when zooming in. | am unsure of whether this happened before but i don't
think it did. | remember some clipping into the model but not full clipping as it is now.

History

#1 - 03/17/2018 10:08 AM - s_powers

| have been made aware that this may be to get at parts built into the vessel, however, | feel like there has been some change to the clipping range, i
may be wrong. If you could clarify if there has been a change i would appreciate it. thanks.

#2 - 03/19/2018 09:02 AM - JPLRepo

- Status changed from New to Need More Info

There has been no change. Did you compare to previous versions? should be the same.
This is by design in order to place parts inside other parts and to see inside parts.

#3 - 07/29/2019 10:21 PM - chris.fulton
- Status changed from Need More Info to Resolved

- % Done changed from 0 to 100

#4 - 07/29/2019 10:21 PM - chris.fulton

- Status changed from Resolved to Closed

Closed in efforts of database cleanup.
